CLEAR_LOCKS(8)

NAME
clear_locks - clear locks held on behalf of an NFS client

SYNOPSIS
clear_locks hostname

DESCRIPTION
The clear_locks command can be used to clear file locks held by an NFS client. This should only be used to handle problems caused by an NFS client crashing while holding locks and failing to clear them itself when it reboots.

SEE ALSO
rpc.lockd(8)

HISTORY
A version of clear_locks appeared in SunOS 4.